CVE-2009-3040

Metadata

CVE-2009-3040
7.5
leidecker.info, ocsinventory-ng.org, securityfocus.com
2009-09-01
2017-06-06 20:20

Description

Multiple SQL injection vulnerabilities in Open Computer and Software (OCS) Inventory NG 1.02 for Unix allow remote attackers to execute arbitrary SQL commands via the (1) N, (2) DL, (3) O and (4) V parameters to download.php and the (5) SYSTEMID parameter to group_show.php.

Related Vulnerabilities

platform vulnerability
CVE-2009-3040 ocsinventory-server
CVE-2009-3040